# Generated by Django 2.0.5 on 2021-07-07 10:08

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0094_profile_system_member_crm_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='email_signature',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
    ]
